<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<Resource>
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Contains Non Idempotent API for Resource Registry</Description>
		<Class>InformationSystem</Class>
		<Name>resource-registry-publisher</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Contains Non Idempotent API for Resource Registry</Description>
				<Name>resource-registry-publisher</Name>
				<Version>1.5.0-4.9.0-160206</Version>
				<MavenCoordinates>
					<groupId>org.gcube.information-system</groupId>
					<artifactId>resource-registry-publisher</artifactId>
					<version>1.5.0-4.9.0-160206</version>
				</MavenCoordinates>
				<Type>Library</Type>
				<Files>
					<File>resource-registry-publisher-1.5.0-4.9.0-160206.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>